> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.usebridge.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.usebridge.com/_mcp/server.

# Create Patient

*August 2025*

`POST /api/patients` → `POST /api/patients/v2`

### Context

Bridge has an `externalId` concept on many resources, including `Patient`.
Endpoints that retrieve Patients have been upgraded to support querying by `externalId`.
Uniqueness on this field was not originally enforced, but must be to support safely querying.

### Changes

If the `externalId` is defined in the request, and is present on another Patient, this will respond with a `409 Conflict`.

### Migration

Ensure that `externalId` maps to a unique value in your system for this patient].
Upon receiving a `409` response, and use the V2 [Get Patient](/api/api-reference/patients/v-2/get-patient) endpoint to fetch the existing Patient.

### Priority

This is relevant if your system does not store the Bridge Patient ID, and references the Patient by `externalId` with other endpoints.

If you are retaining the Bridge Patient ID, and using that downstream, this is not a priority.

There are currently no plans to fully remove this endpoint.